Subject: Re: Les Mills - Christmas Support
From: Arjun Hurry <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 1 Dec 2021 16:16:14 -0700 (MST)

Hi Pritish, 

Thank you for the heads up. Please let me know the shift details when they're finalized, since some of these dates are on the weekend. Also, we'll need to have a 15 minute refresher session before I go live, as it's been a while since I've covered LM. 

Best Regards, 
AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 1 December, 2021 17:05:26 
Subject: Les Mills - Christmas Support 

Hi AJ, 

We would need to give support in the Christmas holidays for LMI. PFB the dates. Me/You and Olesia would be helping clients when they are not available. We are not expecting a lot of flow due to holidays. 

Also, we do not provide phone support anymore so it would be only tickets. I will discuss this with you once I have checked with Ashish on the roster. 

We have to give Christmas Support 
[ https://lesmillsworkspace.slack.com/archives/DQQ1H3PT3/p1638358076012000 | 4:57 ] 

    * Dec 25-26 as per regular agreement (weekend) 
    * Dec 27-28 from midday to end of day (Japan team will be covering morning) 
    * Dec 30-31 from morning to midday (UK team will be coving afternoon) 
    * Jan 1-2 as per regular agreement (weekend 
Dec 25-26 as per regular agreement (weekend) 
Dec 27-28 from midday to end of day (Japan team will be covering morning) 
Dec 30-31 from morning to midday (UK team will be coving afternoon) 
Jan 1-2 as per regular agreement (weekend) 

@Ashish - Please call me to discuss this further. 

Regards, 
Pritish Nandi